Bug 1675982 - screengrab: FTBFS in Fedora rawhide/f30
Summary: screengrab: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: screengrab
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eugene A. Pivnev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:57 UTC by Fedora Release Engineering
Modified: 2019-08-08 16:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 16:34:09 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:57 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:57 UTC, Fedora Release Engineering
no flags Details
state.log (477 bytes, text/plain)
2019-02-11 21:57 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:57:28 UTC
screengrab failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32481782


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix screengrab at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
screengrab will be orphaned. Before branching of Fedora 31,
screengrab will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:57:30 UTC
Created attachment 1532928 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:57:31 UTC
Created attachment 1532929 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:57:32 UTC
Created attachment 1532930 [details]
state.log

Comment 4 Rex Dieter 2019-02-12 20:55:40 UTC
DEBUG util.py:490:  BUILDSTDERR: No matching package to install: 'libqxt-devel'

Comment 5 Fedora Release Engineering 2019-08-08 16:34:09 UTC
The package was retired.


Note You need to log in before you can comment on or make changes to this bug.